#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: persistent
version: 2.2
id: persistent-2.2-ee68a3338991607e91aa4f9610e91b8b
key: persi_4RsxGiN1tUDABFagnWx9GG
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Type-safe, multi-backend data serialization.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/persistent>.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Persist Database.Persist.Quasi Database.Persist.Types
    Database.Persist.Class Database.Persist.Sql
    Database.Persist.Sql.Util
hidden-modules: Database.Persist.Types.Base
                Database.Persist.Class.DeleteCascade
                Database.Persist.Class.PersistEntity
                Database.Persist.Class.PersistQuery
                Database.Persist.Class.PersistUnique
                Database.Persist.Class.PersistConfig
                Database.Persist.Class.PersistField
                Database.Persist.Class.PersistStore Database.Persist.Sql.Migration
                Database.Persist.Sql.Internal Database.Persist.Sql.Types
                Database.Persist.Sql.Raw Database.Persist.Sql.Run
                Database.Persist.Sql.Class Database.Persist.Sql.Orphan.PersistQuery
                Database.Persist.Sql.Orphan.PersistStore
                Database.Persist.Sql.Orphan.PersistUnique
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/persistent-2.2
hs-libraries: HSpersistent-2.2-4RsxGiN1tUDABFagnWx9GG
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    fast-logger-2.4.1-29d4afef3fc77acce56401c08007bee6
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    monad-logger-0.3.13.2-7df1d58e9003a36cbfdb1299ba0a8015
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    path-pieces-0.2.0-5a3a89e35e3b5afcbb7b44719a616e9f
    resource-pool-0.2.3.2-1bb8292103a1847ffbdbbe337a3f7fd9
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    scientific-0.3.3.8-f715499ed9a4c40fa218f230e9906803
    silently-1.2.5-a894cb623613c0427bca224643ff5919
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
    template-haskell-2.10.0.0-50be769ad8939d8e8caca364b0b694f2
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-2.2/html/persistent.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
